Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant.taskdefs.optional.ejb
Class InnerClassFilenameFilter

    java.lang.Object
      |
      +--org.apache.tools.ant.taskdefs.optional.ejb.InnerClassFilenameFilter

All Implemented Interfaces:
  java.io.FilenameFilter

public class InnerClassFilenameFilter
extends java.lang.Object
implements java.io.FilenameFilter

Method Summary
`boolean` | `accept(java.io.File Dir, java.lang.String filename)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### accept

    public boolean accept(java.io.File Dir,
                          java.lang.String filename)

  Specified by:
    `accept` in interface `java.io.FilenameFilter`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2005 Apache Software Foundation. All Rights Reserved.